Status: Review

Priority: High

Target version:

Author/Contact Info:  Jim Hosrtman / Standard(s):

jim.horstman@strateture.com

Base Release: CIM 101 Version:

Solution to be CIM 101 Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: 61968-Common Originally Closed in
Version:

Breaking Change: Yes Origination Date:

Breaking Change The refactored classes are used in Origination ID:

Description: WG14 Part 3, 6, and 8 profiles.

CIM Impacted WG14, WG16 Originally Assigned

Groups: To:

Requestor: Jim Horstman

Description
Provide capability to have 0..* electronic address associations rather than limited attributes (4)

Proposed Solution

In conjunction with eliminating compound classes add class to which 0..* associations can be made

Related issues:

Related to WG14 Part 11 Issues - CIM Issues #6540: Class names for Electronic... Review
Related to WG14 Issues - CIM Issues #5318: Address modeling is too complex Review
History

#1 - 10/16/2023 01:31 PM - Jim Horstman
- Related to CIM Issues #6540: Class names for ElectronicAddress and TelephoneNumber added

#2 - 10/17/2023 01:52 AM - Henry Dotson

- Status changed from New to Open

- Author/Contact Info set to Jim Hosrtman / jim.horstman@strateture.com

- Base Release set to CIM 101

- Solution to be Applied To set to CIM 101

- Breaking Change changed from No to Yes

- Breaking Change Description set to The refactored classes are used in WG14 Part 3, 6, and 8 profiles.
- CIM Keywords 61968-Common added

- CIM Impacted Groups WG14, WG16 added

- CIM Impacted Groups deleted (WG13)

#3 - 10/17/2023 01:53 AM - Henry Dotson
- Related to CIM Issues #5318: Address modeling is too complex added

#4 - 10/17/2023 01:54 AM - Henry Dotson
- Status changed from Open to Review
